<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="favicon.svg" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="description" content="Découvrez les projets réalisés par l'agence web Zarya.">
  <link rel="canonical" href="https://agence-zarya.lpmiaw.univ-lr.fr/">
  <title>Agence Zarya</title>
  <link rel="stylesheet" href="/assets/scss/projects.scss">
  <script src="/assets/js/menu.js" defer></script>
  <script src="/assets/js/vanilla-tilt.js" defer></script>
  <script src="/assets/js/link.js" defer></script>
</head>
<body>
  <div class="radial-gradient radial-gradient--1"></div>
  <div class="radial-gradient radial-gradient--2"></div>
  <div class="radial-gradient radial-gradient--3"></div>
  <section class="loader">
    <p class="loader__text">Loading Zarya program...</p>
    <span class="loader__gauge"></span>
  </section>
  <img class="planet" src="assets/images/png/planet-2.png" alt="">
  <nav class="navbar">
    <h1 class="navbar__title">
      <a class="navbar__maintitle" href="/">Zarya</a>
      <span class="navbar__subtitle"> Agence web Rochelaise</span>
    </h1>
    <div class="navbar__burger">
      <span></span>
    </div>
  </nav>
  <nav class="menu">
    <ul class="menu__list">
      <li class="menu__item">
        <a href="index.html" class="menu__link">
          <img src="assets/images/png/planet-0.png" alt="" class="menu__image">
          <p class="menu__text">Accueil</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="about.html" class="menu__link">
          <img src="assets/images/png/planet-1.png" alt="" class="menu__image">
          <p class="menu__text">Zarya</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="projects.html" class="menu__link">
          <img src="assets/images/png/planet-2.png" alt="" class="menu__image">
          <p class="menu__text">Projets</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="contact.html" class="menu__link">
          <img src="assets/images/png/planet-3.png" alt="" class="menu__image">
          <p class="menu__text">Contact</p>
        </a>
      </li>
    </ul>
  </nav>
  <main class="main">
    <header class="header">
      <h2 class="header__title">Nos projets</h2>
    </header>
    <ul class="main__cards">
      <li class="card card--pink">
        <div class="card__infos">
          <p class="card__paragraph">Refonte de site</p>
          <span class="card__number">1</span>
        </div>
        <figure class="card__container">
          <img src="assets/images/png/galaxy-0.png" alt="" class="card__image">
          <figcaption class="card__caption">
            <a href="https://www.one2one-larochelle.com/" class="card__link" data-gauge="1" data-blank="true">Visiter</a>
          </figcaption>
        </figure>
        <h3 class="card__title">One 2 One</h3>
        <span class="card__gauge" id="gauge-1"></span>
      </li>
    </ul>
  </main>
  <footer class="footer">
    <a href="mailto:zarya.agence@gmail.com" class="footer__link">zarya.agence@gmail.com</a>
    <a href="#" class="footer__link">Mentions légales</a>
  </footer>
</body>
</html>